<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>57m-Fv-CaR.title</key>
	<string>Algunas fuentes no están incrustadas en el documento, por lo que el texto no se mostrará con exactitud en el Workspace.</string>
	<key>5M7-YJ-8Cd.title</key>
	<string>Los ajustes de fuentes incrustadas se aplican a todos los documentos de este Workspace.</string>
	<key>Iwm-8b-l2f.title</key>
	<string>¿Incrustar fuentes en el documento guardado?</string>
	<key>bmA-Qt-ybN.title</key>
	<string>“Nombre de documento“ se ha guardado correctamente.</string>
	<key>o3y-Oa-SCg.title</key>
	<string>Saltar</string>
	<key>yfE-Tt-36v.title</key>
	<string>Guardar cambios</string>
</dict>
</plist>
